Bug 1335664 - Pull in translations from transifex for snap 12
Summary: Pull in translations from transifex for snap 12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Localization and Internationalization
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 19:35 UTC by Bryan Kearney
Modified: 2019-09-26 15:41 UTC (History)
2 users (show)

Fixed In Version: rubygem-bastion-3.2.0.5-1,foreman-1.11.0.28-1,rubygem-hammer_cli_foreman-0.5.1.7-1,rubygem-hammer_cli_foreman-0.5.1.7-1,rubygem-hammer_cli_foreman_docker-0.0.5-1,rubygem-hammer_cli_foreman_remote_execution-0.0.5.3-1,rubygem-hammer_cli_katello-0.0.22.11-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 11:02:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bryan Kearney 2016-05-12 19:35:50 UTC

Comment 2 Bryan Kearney 2016-07-27 11:02:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.